Por qué se habla de “apagón de internet”: ¿conspiración o verdad?

Hackeo - Hacker - Hacking
¿Qué significa el «apagón de internet» del 30 de septiembre?
Foto: Chris Ratcliffe/Bloomberg (Bloomberg Creative Photos/)

¿Es posible un apagón o blackout de internet que nos deje desconectados? Es, probablemente, una de las preguntas más recurrentes hoy. A partir del jueves 30 de septiembre, algo comienza a cambiar en la red. Se venía anunciando: un certificado raíz (una clave pública de identificación digital con la cual los navegadores o las plataformas pueden verificar su identidad) ha caducado.

Ahora, todos los usuarios de la tecnología se preguntan: ¿ y esto, cómo nos afecta?

En líneas generales un grupo de dispositivos (con 10 años de antigüedad o más) ya no podrán ingresar a determinados sitios. Pero el apagón en sí, no existe y podría ser considerado como una conspiración más de internet.

Para entender mejor qué sucede, es importante saber que la red está repleta de protocolos que nos permiten acceder a sistemas. Let’s Encrypt es una organización sin fines de lucro que emite certificados que cifran las conexiones entre nuestros dispositivos e internet en general (es uno de los proveedores de certificados HTTPS más grandes del mundo). Básicamente, garantiza que nadie pueda interceptar y robar nuestros datos en tránsito (aunque existen otras vías para que los ciberdelincuentes puedan hacerlo).

Cada vez que ingresamos a un sitio web que comienza con HTTPS es gracias al certificado emitido. Pero a partir de hoy, Let’s Encrypt dejará de usar un certificado antiguo: el IdentTrust DST Root CA X3, el que caduca hoy. Lo más importante es entender que esto no tendrá consecuencias para la mayoría de los usuarios de internet en el mundo. Sin embargo, no significa que no haya dispositivos afectados (es decir, que no se podrán conectar a internet).

A partir de hoy, la organización Let’s Encrypt dejará de usar un certificado antiguo: el IdentTrust DST Root CA X3, que ha caducado.
A partir de hoy, la organización Let’s Encrypt dejará de usar un certificado antiguo: el IdentTrust DST Root CA X3, que ha caducado. (Getty Images/iStockphoto/)

El certificado IdenTrust es uno de los más usados para los dispositivos desarrollados antes del año 2017. Así las cosas, computadores, celulares, tablets, y más dispositivos “antiguos”, no podrán navegar en internet.

Sin embargo, se puede salvar un equipo si este deja que se actualice su sistema operativo a uno más reciente. Por ejemplo, dispositivos con versiones anteriores a Android 2.3.6, iOS 10 (como el iPhone 5) o versiones anteriores de macOS 2016 y Windows XP (con Service Pack 3), entre otros, ya no tendrían acceso a ciertas páginas.

Ahora, los dispositivos que tengan instalados el navegador FireFox (que tiene sus propios certificados) podrán seguir navegando. La mayoría de los usuarios no tendrá problemas, aunque inevitablemente habrá “víctimas” de este “apagón”.

La noticia fue anunciada inicialmente por el investigador de seguridad Scott Helme, quien señaló que a partir del último día del mes de septiembre dejaría de estar activo el certificado raíz IdentTrust DST Root CA X3.

El investigador recomienda a los usuarios de Android afectados que instalen Firefox como navegador (ya que, a diferencia de Google Chrome, usa otros certificados). Asimismo, señala que otros dispositivo podrían estar afectados como los celulares Blackberry (con sistema operativo 10.3.3 o anterior) y consolas de videojuegos PlayStation 4 con el firmware 5.00 o anterior.

¿Para quién es el apagón entonces?

Dispositivos con Android 2.3.6 y versiones anteriores serán afectados por el "apagón". REUTERS/Dado Ruvic/Illustration
Dispositivos con Android 2.3.6 y versiones anteriores serán afectados por el «apagón». REUTERS/Dado Ruvic/Illustration (DADO RUVIC/)

A continuación, se encuentra un listado de los dispositivos que se verán afectados por la caducidad del certificado https:

– Computadores con sistema operativo Windows XP SP3 o versiones anterioes.

– Computadores con sistema operativo macOS 10.12.1 (que es del año 2016) o versiones anteriores.

– Dispositivos Apple (iPhone, iPad) con iOS 10 o versiones anteriores.

– Computadores con sistema operativo Ubuntu 16.04 o versiones anteriores.

– Dispositivos con Android 2.3.6 y versiones anteriores.

SEGUIR LEYENDO:

Detectan apps de Android con un poderoso troyano que ya ha infectado más de 10 millones de usuarios

Actualización de PS4 permitirá que la consola funcione aún si no está conectada a internet

Fuente: info247.com.ar

También te puede interesar...